//render.h                       //contains function declarations for rendering
#ifndef RENDER_H
#define RENDER_H

void draw_1p_screen();//is top level, calls smaller functions to handle drawing of indie stuff
void draw_2p_screen();//same
void draw_pvp_screen(); //same

#endif
